/*
 Theme Name:  KOMUNALNI (GeneratePress Child)
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

/* GeneratePress Site CSS */ /* adds a white border around the entire site on tablet and desktop */

@media (min-width: 769px) {
	body {
		padding: 30px;
	}
	
	.site-footer {
		margin-top: 30px;
	}
}

@font-face {
    font-family: 'Nyght Serif Dark';
    src: url('/wp-content/themes/generatepress_child/fonts/NyghtSerif-DarkItalic.woff2') format('woff2'),
        url('/wp-content/themes/generatepress_child/fonts/NyghtSerif-DarkItalic.woff') format('woff');
    font-weight: 800;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Nyght Serif';
    src: url('/wp-content/themes/generatepress_child/fonts/NyghtSerif-BoldItalic.woff2') format('woff2'),
        url('/wp-content/themes/generatepress_child/fonts/NyghtSerif-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Nyght Serif Dark';
    src: url('/wp-content/themes/generatepress_child/fonts/NyghtSerif-Dark.woff2') format('woff2'),
        url('/wp-content/themes/generatepress_child/fonts/NyghtSerif-Dark.woff') format('woff');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Nyght Serif';
    src: url('/wp-content/themes/generatepress_child/fonts/NyghtSerif-Bold.woff2') format('woff2'),
        url('/wp-content/themes/generatepress_child/fonts/NyghtSerif-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Nyght Serif';
    src: url('/wp-content/themes/generatepress_child/fonts/NyghtSerif-Light.woff2') format('woff2'),
        url('/wp-content/themes/generatepress_child/fonts/NyghtSerif-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Nyght Serif';
    src: url('/wp-content/themes/generatepress_child/fonts/NyghtSerif-LightItalic.woff2') format('woff2'),
        url('/wp-content/themes/generatepress_child/fonts/NyghtSerif-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Nyght Serif';
    src: url('/wp-content/themes/generatepress_child/fonts/NyghtSerif-RegularItalic.woff2') format('woff2'),
        url('/wp-content/themes/generatepress_child/fonts/NyghtSerif-RegularItalic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Nyght Serif';
    src: url('/wp-content/themes/generatepress_child/fonts/NyghtSerif-MediumItalic.woff2') format('woff2'),
        url('/wp-content/themes/generatepress_child/fonts/NyghtSerif-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Nyght Serif';
    src: url('/wp-content/themes/generatepress_child/fonts/NyghtSerif-Regular.woff2') format('woff2'),
        url('/wp-content/themes/generatepress_child/fonts/NyghtSerif-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Nyght Serif';
    src: url('/wp-content/themes/generatepress_child/fonts/NyghtSerif-Medium.woff2') format('woff2'),
        url('/wp-content/themes/generatepress_child/fonts/NyghtSerif-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

